{
    "variants": {
        "": [
			{ "model": "block/lime_terracotta", "weight": 65 },
            { "model": "block/lime_terracotta", "x": 90, "weight": 65  },
            { "model": "block/lime_terracotta", "x": 180, "weight": 65  },
            { "model": "block/lime_terracotta", "x": 270, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 90, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 90, "x": 90, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 90, "x": 180, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 90, "x": 270, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 180, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 180, "x": 90, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 180, "x": 180, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 180, "x": 270, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 270, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 270, "x": 90, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 270, "x": 180, "weight": 65  },
            { "model": "block/lime_terracotta", "y": 270, "x": 270, "weight": 65  }
			]
    }
}